# Elections: electionQuery

List of available elections to query.
[Try it now](https://developers.google.com/civic-information/docs/v2/elections/electionQuery#try-it).

## Request

### HTTP request

```
GET https://www.googleapis.com/civicinfo/v2/elections
```

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns a response body with the following structure:

```
{
  "kind": "civicinfo#electionsQueryResponse",
  "elections": [
    elections Resource
  ]
}
```

| Property name | Value | Description | Notes |
|---|---|---|---|
| `kind` | `string` | Identifies what kind of resource this is. Value: the fixed string `"civicinfo#electionsQueryResponse"`. |   |
| `elections[]` | `list` | A list of available elections |   |

## Try it!